citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element DEC

## Synopsis

### Content Model

    EMPTY

### Attributes

Name | Type | Default Value
--- | --- | ---
THREELET | CDATA | None
ABBREV | CDATA | None
FULL | CDATA | None

## Description

DEC defines the full name, abbreviation, and three-letter abbreviation, if applicable, for the month December in the language of the publication.

### Parents

MONTHS

## Example

    <MONTHS>
    ...
    <DEC FULL="December" ABBREV="Dec." THREELET="Dec"/>
    </MONTHS>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).